UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 1166

XSI Libraries: Synopsys libraries (pre- A2.1i) analyzed for older versions of Synopsys

Description

Keywords: Designware, VSS, synopsys, analyzed, compiled, XDW, XBLOX, 1997.08, 1997.01,
3.3b, 3.4a, 3.4b, 3.5a, 1.3, 1.4, 1.5, XSI, libraries

Urgency: Standard

General Description:
If it is not possible to analyze or compile the Synopsys DesignWare and/or VSS Simulation
libraries and the instructions were followed from (Xilinx Solution 1189), these libraries may be
downloaded from the Xilinx FTP site. It is suggested that an attempt first be made to analyze
the libraries on your system before downloading these libraries because a problem with
analyzing the libraries may indicate problems with the software installation. These libraries
may also be quite large and take some time to download.

Compiled libraries for use with the A2.1i tools can be found at (Xilinx Solution 7000).

Note: These are just the analyzed DesignWare(XDW/XBLOX) and VSS Simulation libraries
XSI 5.2.1 only) and by no means replace the installation of the Xilinx-Synopsys interface (XSI).
XSI still needs to be installed on the system to obtain the synthesis libraries and other interface
software.

解决方案

1

For M1 Users (1.3, 1.4, 1.5/i):
======================

The following files contain only the DesignWare libraries for the various versions of
Synopsys supported by M1 (3.4b and greater). The VSS simulation libraries are
dependent on the version of Synopsys you are using as well as the Operating System
you are using so they may not be easily provided.

To install the libraries:

Please refer to the README file included in the downloaded archive (.tar.Z) file.

===========================================================
A1.5/i
===========================================================

For A1.5/i using Synopsys 1998.08 :
http://www.xilinx.com/txpatches/pub/swhelp/synopsys/m15_9808_dw.tar.gz

For A1.5/i using Synopsys 1998.02 :
http://www.xilinx.com/txpatches/pub/swhelp/synopsys/m15_9802_dw.tar.gz

For A1.5/i using Synopsys 1997.08 :
http://www.xilinx.com/txpatches/pub/swhelp/synopsys/m15_9708_dw.tar.gz


===========================================================
M1.4
===========================================================

For M1.4 using Synopsys 1998.02 :
http://www.xilinx.com/txpatches/pub/swhelp/synopsys/m1412_9802_dw.tar.Z

For M1.4 using Synopsys 1997.08 :
http://www.xilinx.com/txpatches/pub/swhelp/synopsys/m1412_9708_dw.tar.Z

For M1.4 using Synopsys 1997.01 :
http://www.xilinx.com/txpatches/pub/swhelp/synopsys/m1412_9701_dw.tar.Z

For M1.4 using Synopsys 3.5a :
http://www.xilinx.com/txpatches/pub/swhelp/synopsys/m1_1412_35a_dw.tar.Z


===========================================================
M1.3
===========================================================

For M1.3 using Synopsys 1997.08 :
http://www.xilinx.com/txpatches/pub/swhelp/synopsys/m1_3_9708_dw.tar.Z

For M1.3 using Synopsys 1997.01 :
http://www.xilinx.com/txpatches/pub/swhelp/synopsys/m1_3_9701_dw.tar.Z

For M1.3 using Synopsys 3.5a :
http://www.xilinx.com/txpatches/pub/swhelp/synopsys/m1_3_35a_dw.tar.Z


===========================================================
M1.2
===========================================================

For M1.2 using Synopsys 1997.01 :
http://www.xilinx.com/txpatches/pub/swhelp/synopsys/m1_2_9701_dw.tar.Z



Note: If you do not see the correct libraries for the version of M1 and Synopsys you are
using, please contact Xilinx Technical Support. Libraries are added as requested.

2

For XACT 5.2.1:
==============

The following contains the DesignWare as well as the VSS Simulation
for supported version of Synopsys with XACT 5.2.1 (3.3b and greater).

To install the libraries:

1. Download the appropriate library.

2. Uncompress and untar the file:

uncompress <file>.tar.Z
tar -xf <file>.tar

3. Please see the included README file for details on installing
the files to the proper places..

For Synopsys 3.3b:

http://www.xilinx.com/txpatches/pub/swhelp/synopsys/xsi521.synopsys33b.tar.Z

For Synopsys 3.4a:

http://www.xilinx.com/txpatches/pub/swhelp/synopsys/xsi521.synopsys34a.tar.Z

For Synopsys 3.4b:

http://www.xilinx.com/txpatches/pub/swhelp/synopsys/xsi521.synopsys34b.tar.Z

For Synopsys 3.5a:

http://www.xilinx.com/txpatches/pub/swhelp/synopsys/xsi521.synopsys35a.tar.Z

For Synopsys 1997.01:

http://www.xilinx.com/txpatches/pub/swhelp/synopsys/xsi521.9701_dw.tar.Z

For Synopsys 1997.08

http://www.xilinx.com/txpatches/pub/swhelp/synopsys/xsi521_9708.tar.Z


Note: If you do not see the correct libraries for your particular version of Synopsys,
please contact Xilinx Technical Support. Libraries are added as requested.
AR# 1166
创建日期 08/21/1996
Last Updated 03/19/2000
状态 Archive
Type 综合文章